hildon-control-panel-personalisation (1.2.14-1) sardine; urgency=low

  * configure, aclocal.m4, Makefile.in: regenerate for updated
    libhildonhelp
  * configure.ac: 1.2.14

 -- Rodrigo Novo <rodrigo.novo@nokia.com>  Mon, 25 Apr 2008 17:30:00 +0300


hildon-control-panel-personalisation (1.2.13-1) sardine; urgency=low

  * Added hildon-control-panel-personalisation-dbg subpackage
    (patch by Eero Taminen)
    Fixes: NB#75054

 -- Rodrigo Novo <rodrigo.novo@nokia.com>  Mon, 14 Apr 2008 11:30:42 +0300

hildon-control-panel-personalisation (1.2.12-2) sardine; urgency=low

  * Fixed build-dep, depends on libosso-dev, not libosso-help-dev

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 28 Sep 2007 09:33:09 +0300

hildon-control-panel-personalisation (1.2.12-1) sardine; urgency=low

  * debian/control: changed build-dep from libossohelp-dev to
  libhildon-help-dev

  * personalisation.c:
  - moved from osso-help to libhildon-help and restored the call
  to enable help on the dialog
  * configure.ac:
  - 1.2.12
  - require hildon-help

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 27 Sep 2007 15:33:27 +0300

hildon-control-panel-personalisation (1.2.11-1) sardine; urgency=low

  * personalisation.c: when comparing selected theme with
  current one, compare the theme name, not the gtkrc name.

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 25 Sep 2007 13:35:13 +0300

hildon-control-panel-personalisation (1.2.10-1) sardine; urgency=low

  * personalisation.c (get_current_theme, restore_state): use theme name
  from index.theme file to restore the state instead of the theme directory
  name in order to avoid mismatches when the directory and theme name
  are not the same. Fixes NB#65624.

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 13 Sep 2007 16:05:55 +0300

hildon-control-panel-personalisation (1.2.9-1) unstable; urgency=low

  * Makefile.am, configure.ac:
  - added missing checks on hildon-1

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  2 Apr 2007 17:21:07 +0300

hildon-control-panel-personalisation (1.2.8-1) unstable; urgency=low

  * don't add 2 themes with the same name

 -- Johan Bilien <johan.bilien@nokia.com>  Thu,  1 Mar 2007 14:39:29 +0200

hildon-control-panel-personalisation (1.2.7-1) unstable; urgency=low

  * removed dependency on libmatchbox (replaced with g_key_file_)

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 20 Feb 2007 18:05:37 +0200

hildon-control-panel-personalisation (1.2.6-1) unstable; urgency=low

  * changed build-dep from hildon-libs-dev to libhildon1-dev

  Ported to libhildon-1
  * personalisation.c:
  - Include hildon/
  - Use hildon_help_set_insensitive_message

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 20 Feb 2007 17:22:04 +0200

hildon-control-panel-personalisation (1.2.5-1) unstable; urgency=low

  * personalisation.c: Fixed yet another problem in the "fix"
    to NB#38204, both theme configuration were written in the same
    file

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 13 Oct 2006 16:27:41 +0300

hildon-control-panel-personalisation (1.2.4-1) unstable; urgency=low

  * Fixed additional bugs introduced by the fix to NB#38204
  * hcp-restore-theme.sh: reset browser's theme configuration too
  Fixes: NB#38385

  * personalisation.c: Fixed a crash introduced by the fix to
    NB#38204

 -- Johan Bilien <johan.bilien@nokia.com>  Wed, 11 Oct 2006 15:47:07 +0300

hildon-control-panel-personalisation (1.2.3.1-1) unstable; urgency=low

  * ChangeLog cleanup

 -- Johan Bilien <johan.bilien@nokia.com>  Tue,  3 Oct 2006 12:27:48 +0300

hildon-control-panel-personalisation (1.2.3-1) unstable; urgency=low

  * debian/conffiles: Added

  * personalisation.c: 
  add function "show_flash_full_note" to display full memory status infonote
  update "set_theme" function to detect full emory status

  * personalisation.c: Clear the previous theme and force the widget
    to redraw. Fixes: NB#38526.

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 29 Sep 2006 17:19:18 +0300

hildon-control-panel-personalisation (1.2.2-2) unstable; urgency=low

  * Fixed inclusion of the restore script (Closes NB#33446) 

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 11 Sep 2006 19:00:09 +0300

hildon-control-panel-personalisation (1.2.2-1) unstable; urgency=low

  * Makefile.am:
    - Add -D_XOPEN_SOURCE=600 (Closes NB#36877)
    - install the restore script in it2007/

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 21 Aug 2006 14:11:07 +0300

hildon-control-panel-personalisation (1.2.1-2) unstable; urgency=low

  * hildon-control-panel-personalisation.links: add a link to
    the it2007 restore script 

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 21 Aug 2006 14:07:45 +0300

hildon-control-panel-personalisation (1.2.1-1) unstable; urgency=low

  * personalisation.desktop: fixed category field (Closes NB#33161)
  * - v1.2.1-2

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 21 Aug 2006 14:07:39 +0300

hildon-control-panel-personalisation (1.2.0-1) unstable; urgency=low

  * personalisation.c: removed logical ids of theme names
  * personalisation.desktop: Added category

 -- Johan Bilien <johan.bilien@nokia.com>  Wed,  5 Jul 2006 10:30:45 +0300

hildon-control-panel-personalisation (1.1.4-1) unstable; urgency=low

  * personalisation.c: Specify minimum width of 300px (Closes N#24491)

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 30 May 2006 19:16:52 +0300

hildon-control-panel-personalisation (1.1.3-2) unstable; urgency=low

  * Fixed typo in l10n dependency

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 18 Apr 2006 17:48:31 +0300

hildon-control-panel-personalisation (1.1.3-1) unstable; urgency=low

  * hcp-restore-theme.sh: Use sh instead of bash which doesn't exist on the
    target (Closes N#23524)

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 10 Apr 2006 13:56:33 +0300

hildon-control-panel-personalisation (1.1.2-1) unstable; urgency=low

  * personalisation.c: Removed commented code
  * Added hcp-restore-theme.sh
  * hcp-restore-theme.sh: script to restore default theme when a backup
    from IT-2005 is restored.

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  3 Apr 2006 15:05:18 +0300

hildon-control-panel-personalisation (1.1.1-1) unstable; urgency=low

  * Replaced Close response with Cancel, so the ESC HW key works
    (Closes N#24492)

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 27 Mar 2006 11:44:55 +0300

hildon-control-panel-personalisation (1.1.0-1) unstable; urgency=low

  * Apply changes to maemo-af-desktop separate gtkrc as well
  * Changes buttons layout according to the new UI specifications
  * Added dependency on hildon-control-panel

 -- Johan Bilien <johan.bilien@nokia.com>  Wed,  8 Mar 2006 17:52:39 +0200

hildon-control-panel-personalisation (1.0.0-1) unstable; urgency=low

  * Updated version for IT-2006 branch. 

 -- Johan Bilien <johan.bilien@nokia.com>  Fri,  3 Feb 2006 15:33:18 +0200

hildon-control-panel-personalisation (0.5.1) unstable; urgency=low

  * Fixed N#22262

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 10 Jan 2006 11:16:24 +0200

hildon-control-panel-personalisation (0.5.0) unstable; urgency=low

  * Fixed N#19068

 -- Johan Bilien <johan.bilien@nokia.com>  Mon,  2 Jan 2006 17:53:02 +0200

hildon-control-panel-personalisation (0.4.4) unstable; urgency=low

  * Ready for week 37 integration

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu, 15 Sep 2005 15:10:50 +0300

hildon-control-panel-personalisation (0.4.2) unstable; urgency=low

  * Reverted l10n deps to point to 4.0 as the 4.1 wasn't present after
    all

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu, 15 Sep 2005 15:00:13 +0300

hildon-control-panel-personalisation (0.4.1) unstable; urgency=low

  * Updated l10n package dependencies to 4.1 versions as requested by
    l10n people

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu, 15 Sep 2005 13:06:02 +0300

hildon-control-panel-personalisation (0.4.0) unstable; urgency=low

  * New version for week 37 integration round. Patched bug N#18524.

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Tue, 13 Sep 2005 15:42:52 +0300

hildon-control-panel-personalisation (0.3.1) unstable; urgency=low

  * Fix missing build dependency

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon, 12 Sep 2005 15:51:35 +0300

hildon-control-panel-personalisation (0.3.0) unstable; urgency=low

  * Tagged new version for week 36 integration round

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Tue,  6 Sep 2005 19:35:26 +0300

hildon-control-panel-personalisation (0.2.2) unstable; urgency=low

  * Updated l10n deps

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu,  1 Sep 2005 18:15:15 +0300

hildon-control-panel-personalisation (0.2.1) unstable; urgency=low

  * Fixed previous bug 17865 again with a new patch. Increased version
    number

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Thu,  1 Sep 2005 17:31:08 +0300

hildon-control-panel-personalisation (0.2.0-1) unstable; urgency=low

  * Updated version numbers

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Wed, 31 Aug 2005 13:54:28 +0300

hildon-control-panel-personalisation (0.2.0) unstable; urgency=low

  * Tagged new version for integration

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Wed, 31 Aug 2005 13:49:59 +0300

hildon-control-panel-personalisation (0.1.17) unstable; urgency=low

  * Fixed bug17865

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Tue, 30 Aug 2005 19:19:48 +0300

hildon-control-panel-personalisation (0.1.16) unstable; urgency=low

  * personalisation.c: Fixed #17592: Free treemodel data

 -- Karoliina Salminen <karoliina.t.salminen@nokia.com>  Thu, 25 Aug 2005 14:26:20 +0300

hildon-control-panel-personalisation (0.1.15-2.1) unstable; urgency=low

  * Send SIGHUP to maemo-launcher when switching themes
  * debian/control: Conflicts: maemo-launcher (<= 0.4-1)
  * Together with maemo-launcher 0.4-1.1 fixes bug #16356: maemo-launcher:
    doesn't react to theme changes

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Fri, 19 Aug 2005 16:49:33 +0300

hildon-control-panel-personalisation (0.1.15-2) unstable; urgency=low

  * Recompiled with Scratchbox 0.9.8.2 for integration.

 -- Karoliina Salminen <karoliina.t.salminen@nokia.com>  Fri, 19 Aug 2005 14:56:24 +0300

hildon-control-panel-personalisation (0.1.15-1osso1) unstable; urgency=low

  * Ready for integration

 -- Karoliina Salminen <karoliina.t.salminen@nokia.com>  Wed,  17 Aug 2005 20:27:12 +0300

hildon-control-panel-personalisation (0.1.15-1) unstable; urgency=low

  * personalisation.c: Fixed error handling

 -- Nokia <nokia>  Mon,  8 Aug 2005 20:01:12 +0300

hildon-control-panel-personalisation (0.1.14-1) unstable; urgency=low

  * Use new l10n packages
  * Fixed #16826: plugin contains unneed .a library
  * debian/hildon-control-panel-personalisation.install:
  * - Specified that only *.so will be installed

 -- Nokia <nokia>  Mon,  8 Aug 2005 14:50:22 +0300

hildon-control-panel-personalisation (0.1.13-1) unstable; urgency=low

  * Fixed #10854: Added logical strings for theme names
  * personalisation.c: Localize theme names
  * po/*.po: Added logical strings for themes

 -- nokia <nokia>  Mon, 18 Jul 2005 11:31:30 +0300

hildon-control-panel-personalisation (0.1.12-1) unstable; urgency=low

  * Cleaned up forbidded words

 -- Nokia <nokia>  Thu, 16 Jun 2005 20:19:25 +0300

hildon-control-panel-personalisation (0.1.11-1) unstable; urgency=low

  * Changed desktop file to use logical name

 -- Nokia <nokia>  Fri, 27 May 2005 09:12:49 +0300

hildon-control-panel-personalisation (0.1.10-1) unstable; urgency=low

  * personalisation.c: Minor code cleanups. No feature changes.

 -- Nokia <nokia>  Thu, 12 May 2005 12:10:46 +0300

hildon-control-panel-personalisation (0.1.9-1) unstable; urgency=low

  * Updated .po files from SDL replace the old localizations

 -- Nokia <nokia>  Thu, 28 Apr 2005 18:02:56 +0300

hildon-control-panel-personalisation (0.1.8-1) unstable; urgency=low

  * Fixed #9577: Personalisation applet: Thumbnail list box has wrong
    height
  * Fixed #8996: Broken dependency to libosso0

 -- Nokia <nokia>  Thu, 14 Apr 2005 17:39:56 +0300

hildon-control-panel-personalisation (0.1.7-1) unstable; urgency=low

  * Added correct gconf key path for browser's theme

 -- Nokia <nokia>  Thu, 31 Mar 2005 22:07:30 +0300

hildon-control-panel-personalisation (0.1.6-1) unstable; urgency=low

  * Default icon changed to match the spec version 2.0

 -- Nokia <nokia>  Thu, 31 Mar 2005 21:30:28 +0300

hildon-control-panel-personalisation (0.1.5-1) unstable; urgency=low

  * Fixed po issues

 -- Nokia <nokia>  Tue, 15 Mar 2005 18:07:48 +0200

hildon-control-panel-personalisation (0.1.4-1) unstable; urgency=low

  * Added es_MX and fr_CA
  * Renamed localization packages: fi -> fi_FI

 -- Nokia <nokia>  Sun, 13 Mar 2005 13:58:24 +0200

hildon-control-panel-personalisation (0.1.3-1) unstable; urgency=low

  * Now the personalisation applet conflicts with the old theme applet
  * Misc minor GUI fixes, no bugs filed(?)

 -- Nokia <nokia>  Thu,  3 Mar 2005 22:48:52 +0200

hildon-control-panel-personalisation (0.1.2-1) unstable; urgency=low

  * Fixed #5911 (hildon-control-panel-personalisation: invalid icon)
  * Merged branch update20050215 (Adds icon for the plugin)

 -- Nokia <nokia>  Thu, 17 Feb 2005 14:57:04 +0200

hildon-control-panel-personalisation (0.1.1-1) unstable; urgency=low

  * Minor visual updates

 -- Nokia <nokia>  Thu,  3 Feb 2005 13:16:04 +0200

hildon-control-panel-personalisation (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Nokia <nokia>  Wed, 02 Jan 2005 00:21:03 +0200
